Bug 11202 - [FR] /etc/init.d/template: off by default
: [FR] /etc/init.d/template: off by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/service)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
: http://git.altlinux.org/people/ldv/pa...
:
:
:
  Show dependency tree
 
Reported: 2007-03-23 23:01 by
Modified: 2007-04-11 01:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-23 23:01:35
Might be nice to support "services off by default" policy by applying it to
official template first.
------- Comment #1 From 2007-04-10 02:47:33 -------
Fixed in 0.5.14-alt1.
------- Comment #2 From 2007-04-11 01:54:03 -------
Спасибо!